<script>
  export let classes = "";
</script>

<svg
  viewBox="0 0 572 376"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  class={classes}
>
  <g clip-path="url(#clip0_776_645)">
    <path
      d="M283.059 64.2504C292.643 64.2504 300.412 56.4713 300.412 46.8753C300.412 37.2793 292.643 29.5002 283.059 29.5002C273.476 29.5002 265.707 37.2793 265.707 46.8753C265.707 56.4713 273.476 64.2504 283.059 64.2504Z"
      fill="#FD6584"
    />
    <path
      d="M321.895 38.648C321.405 37.0413 320.457 35.613 319.168 34.5389C317.878 33.4647 316.303 32.7917 314.636 32.6027C314.597 32.5994 314.558 32.5994 314.519 32.6027C314.472 32.5881 314.424 32.5772 314.376 32.5702C308.566 31.8153 302.106 33.6504 297.758 37.6459C296.144 39.1057 294.854 40.888 293.969 42.8778C293.163 41.7755 292.101 40.8865 290.875 40.2878C289.649 39.6891 288.295 39.3988 286.931 39.4419C285.172 39.5583 283.492 40.2151 282.12 41.3225C280.748 42.43 279.75 43.9343 279.263 45.6304C279.209 45.8376 279.224 46.0566 279.305 46.2548C279.385 46.4529 279.528 46.6197 279.711 46.7301C280.234 47.1778 280.855 47.4945 281.524 47.6542C282.96 47.96 284.41 48.2398 285.859 48.4936C288.692 48.9882 291.541 49.3895 294.405 49.6975C296.296 49.8992 298.191 50.0597 300.091 50.179C304.017 50.4263 307.961 50.4849 311.893 50.3612C313.843 50.2962 315.714 50.2311 317.495 49.3721C318.793 48.7331 319.901 47.7665 320.712 46.5675C321.475 45.4141 321.977 44.1074 322.181 42.7391C322.385 41.3709 322.288 39.9744 321.895 38.648Z"
      fill="#C0B4B4"
    />
    <path
      d="M286.197 63.9615C286.164 63.2334 286.042 62.5122 285.833 61.814C285.341 60.2075 284.392 58.7796 283.101 57.7057C281.81 56.6318 280.235 55.9586 278.567 55.7687C278.531 55.7655 278.494 55.7655 278.457 55.7687C278.408 55.7548 278.358 55.7439 278.307 55.7362C275.092 55.3418 271.829 55.6776 268.761 56.7188C264.042 58.3001 259.903 61.4886 257.908 66.0438C257.101 64.9408 256.038 64.0514 254.81 63.4527C253.582 62.854 252.228 62.564 250.863 62.6079C249.104 62.7243 247.424 63.3811 246.052 64.4885C244.679 65.596 243.682 67.1003 243.194 68.7964C243.144 69.0037 243.16 69.2216 243.24 69.4191C243.321 69.6166 243.462 69.7836 243.643 69.8961C244.166 70.3425 244.787 70.6591 245.456 70.8202C246.899 71.126 248.341 71.4059 249.797 71.6597C252.631 72.1542 255.477 72.5555 258.337 72.8635C264.146 73.488 269.991 73.7097 275.831 73.5272C277.774 73.4621 279.653 73.3971 281.433 72.5381C282.729 71.8989 283.836 70.9322 284.644 69.7335C285.783 68.0336 286.329 66.0043 286.197 63.9615Z"
      fill="#C0B4B4"
    />
    <path
      d="M512.193 274.792C512.442 286.639 510.81 298.45 507.356 309.784C507.235 310.195 507.09 310.607 506.945 311.019H435.747C436.765 306 438.381 301.122 440.56 296.489C446.485 283.897 456.158 273.121 465.711 262.418C478.867 247.67 491.709 233.044 493.741 213.865C498.955 221.826 503.117 230.429 506.123 239.461C502.443 240.826 499.067 242.899 496.183 245.564C495.385 246.314 494.538 247.404 494.95 248.445C495.337 249.317 496.401 249.608 497.344 249.801C499.617 250.237 501.89 250.673 504.164 251.085C505.953 251.448 507.767 251.787 509.581 252.126C511.175 259.58 512.05 267.17 512.193 274.792Z"
      fill="#F2F2F2"
    />
    <path
      d="M572 266.946C560.585 273.896 553.33 284.648 547.405 296.683C542.249 297.86 537.489 300.364 533.596 303.948C532.773 304.699 531.927 305.788 532.362 306.829C532.725 307.701 533.813 307.992 534.756 308.185C537.005 308.621 539.303 309.057 541.552 309.469C541.335 309.978 541.117 310.51 540.899 311.019H465.445C468.87 306.393 472.663 302.053 476.787 298.039C477.682 297.143 478.601 296.296 479.544 295.424C489.163 286.72 500.207 279.74 512.193 274.792C531.074 266.888 551.722 264.179 572 266.946Z"
      fill="#F2F2F2"
    />
    <path
      d="M478.021 311.019H410.837C410.471 305.632 410.503 300.225 410.934 294.843C413.619 261.594 431.684 229.92 458.94 210.741C455.457 223.164 457.247 235.514 460.874 247.912C460.366 248.082 459.859 248.227 459.399 248.421C455.72 249.786 452.343 251.859 449.459 254.523C448.661 255.274 447.815 256.364 448.226 257.405C448.589 258.277 449.677 258.567 450.62 258.761C452.894 259.197 455.167 259.633 457.416 260.045C459.23 260.408 461.044 260.747 462.857 261.11C463.704 261.255 464.55 261.425 465.397 261.594C465.518 261.885 465.59 262.151 465.711 262.418C469.967 274.162 474.611 286.004 476.787 298.039C477.326 301.059 477.698 304.107 477.9 307.168C477.972 308.452 478.021 309.735 478.021 311.019Z"
      fill="#F2F2F2"
    />
    <path
      d="M111.866 274.792C112.115 286.639 110.482 298.45 107.029 309.784C106.908 310.195 106.763 310.607 106.618 311.019H35.4199C36.4377 306 38.0535 301.122 40.2327 296.489C46.1576 283.897 55.8313 273.121 65.384 262.418C78.5401 247.67 91.3819 233.044 93.4134 213.865C98.6282 221.826 102.79 230.429 105.796 239.461C102.116 240.826 98.7395 242.899 95.856 245.564C95.0579 246.314 94.2113 247.404 94.6226 248.445C95.0094 249.317 96.0736 249.608 97.0167 249.801C99.29 250.237 101.563 250.673 103.837 251.085C105.626 251.448 107.44 251.787 109.254 252.126C110.848 259.58 111.723 267.17 111.866 274.792Z"
      fill="#F2F2F2"
    />
    <path
      d="M171.673 266.946C160.258 273.896 153.003 284.648 147.078 296.683C141.922 297.86 137.162 300.364 133.269 303.948C132.446 304.699 131.6 305.788 132.035 306.829C132.398 307.701 133.486 307.992 134.429 308.185C136.678 308.621 138.976 309.057 141.225 309.469C141.007 309.978 140.79 310.51 140.572 311.019H65.1179C68.5432 306.393 72.3363 302.053 76.4602 298.039C77.355 297.143 78.2741 296.296 79.2173 295.424C88.8358 286.72 99.8802 279.74 111.866 274.792C130.747 266.888 151.395 264.179 171.673 266.946Z"
      fill="#F2F2F2"
    />
    <path
      d="M77.6936 311.019H10.5103C10.1434 305.632 10.1758 300.225 10.6072 294.843C13.2916 261.594 31.357 229.92 58.6124 210.741C55.1299 223.164 56.9195 235.514 60.5471 247.912C60.0393 248.082 59.5314 248.227 59.0719 248.421C55.3926 249.786 52.0158 251.859 49.1323 254.523C48.3342 255.274 47.4878 256.364 47.8989 257.405C48.2616 258.277 49.3499 258.567 50.2931 258.761C52.5664 259.197 54.8397 259.633 57.0888 260.045C58.9026 260.408 60.7164 260.747 62.5302 261.11C63.3766 261.255 64.2231 261.425 65.0695 261.594C65.1904 261.885 65.263 262.151 65.3839 262.418C69.6403 274.162 74.2836 286.004 76.4602 298.039C76.999 301.059 77.3704 304.107 77.5728 307.168C77.6453 308.452 77.6936 309.735 77.6936 311.019Z"
      fill="#F2F2F2"
    />
    <path
      d="M327.807 282.775L387.836 288.111L388.48 288.17V31.6896C388.265 31.5399 388.051 31.3903 387.836 31.2406C375.326 22.4783 361.792 15.2798 347.537 9.80542L344.47 52.1682L344.19 56.0466L341.155 98.058L340.22 110.982L327.917 281.279L327.807 282.775Z"
      fill="#C0B4B4"
    />
    <path
      d="M179.354 26.9133C178.925 27.1866 178.497 27.4599 178.068 27.7462V288.17L179.354 288.053L238.734 282.775L238.624 281.279L226.321 110.982L225.386 98.0581L222.351 56.0467L222.071 52.1683L218.854 7.74268C204.981 12.5577 191.724 18.9922 179.354 26.9133Z"
      fill="#C0B4B4"
    />
    <path
      d="M178.068 27.7463C177.203 28.3059 176.339 28.8785 175.488 29.4577V291.723C175.488 298.276 179.367 303.768 184.553 305.167C185.401 305.397 186.275 305.513 187.153 305.512H380.038C380.914 305.513 381.786 305.397 382.631 305.167C384.559 304.632 386.306 303.584 387.687 302.135C390.321 299.316 391.761 295.583 391.703 291.723V34.0193C390.637 33.232 389.565 32.4511 388.48 31.6897C388.265 31.54 388.051 31.3904 387.836 31.2407V291.723C387.838 292.567 387.737 293.408 387.537 294.228C386.621 298.1 383.599 300.937 380.038 300.937H187.153C182.851 300.937 179.354 296.805 179.354 291.723V26.9133C178.925 27.1866 178.496 27.4599 178.068 27.7463Z"
      fill="#C0B4B4"
    />
    <path d="M389.77 52.1709H177.419V56.0486H389.77V52.1709Z" fill="#C0B4B4" />
    <path
      d="M324.733 2.70588C323.446 2.38702 322.159 2.08768 320.86 1.80786V107.103H324.733V2.70588Z"
      fill="#C0B4B4"
    />
    <path
      d="M246.331 0.5C245.038 0.740772 243.745 0.988053 242.458 1.25485V107.103H246.331V0.5Z"
      fill="#C0B4B4"
    />
    <path
      d="M135.786 298.725C135.785 300.95 136.211 303.155 137.041 305.219C137.359 306.02 137.739 306.794 138.178 307.536C138.744 308.503 139.401 309.414 140.14 310.256C141.773 312.119 143.784 313.611 146.039 314.634C148.294 315.656 150.741 316.185 153.216 316.184H407.521C412.144 316.184 416.577 314.345 419.846 311.072C423.115 307.799 424.951 303.36 424.951 298.732C424.951 294.103 423.115 289.664 419.846 286.391C416.577 283.118 412.144 281.279 407.521 281.279H153.216C148.596 281.283 144.166 283.123 140.899 286.393C137.631 289.664 135.793 294.099 135.786 298.725Z"
      fill="#C0B4B4"
    />
    <path
      d="M177.419 110.983L388.479 110.983V98.0574L177.419 98.0574V110.983Z"
      fill="#C0B4B4"
    />
    <path
      d="M291.985 101.289H273.913C273.913 99.4034 274.661 97.5951 275.992 96.2619C277.324 94.9287 279.13 94.1797 281.013 94.1797H284.885C285.818 94.1797 286.741 94.3635 287.602 94.7208C288.464 95.0781 289.247 95.6017 289.906 96.2619C290.565 96.922 291.088 97.7057 291.445 98.5683C291.802 99.4308 291.985 100.355 291.985 101.289Z"
      fill="#C0B4B4"
    />
    <path
      d="M0 308.694C5.64569 315.392 11.7521 321.687 18.2747 327.533H542.456C548.979 321.687 555.085 315.392 560.731 308.694H0Z"
      fill="#3F3D56"
    />
    <path
      d="M257.802 245.696V312.436H304.495V245.696C304.496 245.216 304.343 244.749 304.059 244.362C303.775 243.976 303.374 243.691 302.916 243.549C302.7 243.478 302.474 243.442 302.247 243.445H260.057C259.761 243.444 259.468 243.502 259.194 243.615C258.921 243.728 258.672 243.894 258.463 244.103C258.254 244.312 258.087 244.56 257.974 244.834C257.86 245.107 257.802 245.4 257.802 245.696ZM276.024 268.628C276.037 267.313 276.567 266.055 277.501 265.129C278.434 264.203 279.695 263.684 281.009 263.684C282.323 263.684 283.584 264.203 284.517 265.129C285.45 266.055 285.981 267.313 285.993 268.628V276.372C285.987 277.691 285.459 278.954 284.524 279.885C283.59 280.815 282.326 281.338 281.009 281.338C279.691 281.338 278.427 280.815 277.493 279.885C276.559 278.954 276.031 277.691 276.024 276.372V268.628Z"
      fill="#2F2E41"
    />
    <path
      d="M257.659 310.302V316.737C257.66 317.071 257.792 317.39 258.027 317.626C258.262 317.863 258.58 317.997 258.913 318H303.384C303.718 317.998 304.037 317.864 304.272 317.628C304.507 317.391 304.639 317.071 304.639 316.737V310.302H257.659Z"
      fill="#3F3D56"
    />
    <path
      d="M184.345 145.145V267.002C184.347 268.555 184.963 270.044 186.06 271.142C187.157 272.24 188.644 272.857 190.194 272.858H370.537C372.087 272.857 373.574 272.24 374.671 271.142C375.768 270.044 376.384 268.555 376.386 267.002V145.145C376.382 143.594 375.764 142.107 374.668 141.01C373.572 139.914 372.086 139.297 370.537 139.295H190.194C188.645 139.297 187.159 139.914 186.063 141.01C184.967 142.107 184.349 143.594 184.345 145.145Z"
      fill="#3F3D56"
    />
    <path
      d="M188.576 146.661V265.499C188.578 266.328 188.907 267.124 189.493 267.71C190.079 268.297 190.873 268.627 191.702 268.629H369.035C369.864 268.627 370.658 268.297 371.244 267.71C371.83 267.123 372.16 266.328 372.161 265.499V146.661C372.161 145.831 371.832 145.034 371.246 144.446C370.66 143.858 369.865 143.527 369.035 143.525H191.702C190.872 143.527 190.077 143.858 189.491 144.446C188.905 145.034 188.576 145.831 188.576 146.661Z"
      fill="#991B1B"
    />
    <path
      d="M224.736 319.516C224.916 319.742 225.145 319.925 225.407 320.05C225.668 320.175 225.954 320.24 226.243 320.238H331.745C332.034 320.238 332.318 320.173 332.579 320.049C332.839 319.924 333.069 319.743 333.25 319.519C333.432 319.294 333.562 319.032 333.63 318.752C333.697 318.471 333.702 318.178 333.643 317.896L332.005 310.106C331.937 309.789 331.791 309.493 331.58 309.246C331.369 309 331.099 308.81 330.796 308.694C330.577 308.608 330.343 308.564 330.107 308.564H227.875C227.639 308.564 227.405 308.608 227.186 308.694C226.883 308.81 226.613 309 226.402 309.246C226.191 309.493 226.045 309.789 225.977 310.106L224.339 317.896C224.281 318.178 224.286 318.47 224.355 318.75C224.423 319.031 224.553 319.292 224.736 319.516Z"
      fill="#2F2E41"
    />
    <path
      d="M326.426 311.919H329.041C329.216 311.919 329.358 311.777 329.358 311.601V310.284C329.358 310.109 329.216 309.967 329.041 309.967H326.426C326.251 309.967 326.109 310.109 326.109 310.284V311.601C326.109 311.777 326.251 311.919 326.426 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M319.927 311.919H322.542C322.717 311.919 322.859 311.777 322.859 311.601V310.284C322.859 310.109 322.717 309.967 322.542 309.967H319.927C319.752 309.967 319.61 310.109 319.61 310.284V311.601C319.61 311.777 319.752 311.919 319.927 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M313.428 311.919H316.043C316.218 311.919 316.36 311.777 316.36 311.601V310.284C316.36 310.109 316.218 309.967 316.043 309.967H313.428C313.253 309.967 313.111 310.109 313.111 310.284V311.601C313.111 311.777 313.253 311.919 313.428 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M306.93 311.919H309.544C309.72 311.919 309.862 311.777 309.862 311.601V310.284C309.862 310.109 309.72 309.967 309.544 309.967H306.93C306.754 309.967 306.612 310.109 306.612 310.284V311.601C306.612 311.777 306.754 311.919 306.93 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M300.431 311.919H303.046C303.221 311.919 303.363 311.777 303.363 311.601V310.284C303.363 310.109 303.221 309.967 303.046 309.967H300.431C300.255 309.967 300.113 310.109 300.113 310.284V311.601C300.113 311.777 300.255 311.919 300.431 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M293.932 311.919H296.547C296.722 311.919 296.864 311.777 296.864 311.601V310.284C296.864 310.109 296.722 309.967 296.547 309.967H293.932C293.757 309.967 293.615 310.109 293.615 310.284V311.601C293.615 311.777 293.757 311.919 293.932 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M287.433 311.919H290.048C290.223 311.919 290.365 311.777 290.365 311.601V310.284C290.365 310.109 290.223 309.967 290.048 309.967H287.433C287.258 309.967 287.116 310.109 287.116 310.284V311.601C287.116 311.777 287.258 311.919 287.433 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M280.934 311.919H283.549C283.724 311.919 283.866 311.777 283.866 311.601V310.284C283.866 310.109 283.724 309.967 283.549 309.967H280.934C280.759 309.967 280.617 310.109 280.617 310.284V311.601C280.617 311.777 280.759 311.919 280.934 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M274.435 311.919H277.05C277.225 311.919 277.368 311.777 277.368 311.601V310.284C277.368 310.109 277.225 309.967 277.05 309.967H274.435C274.26 309.967 274.118 310.109 274.118 310.284V311.601C274.118 311.777 274.26 311.919 274.435 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M267.937 311.919H270.551C270.727 311.919 270.869 311.777 270.869 311.601V310.284C270.869 310.109 270.727 309.967 270.551 309.967H267.937C267.761 309.967 267.619 310.109 267.619 310.284V311.601C267.619 311.777 267.761 311.919 267.937 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M261.438 311.919H264.053C264.228 311.919 264.37 311.777 264.37 311.601V310.284C264.37 310.109 264.228 309.967 264.053 309.967H261.438C261.262 309.967 261.12 310.109 261.12 310.284V311.601C261.12 311.777 261.262 311.919 261.438 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M254.939 311.919H257.554C257.729 311.919 257.871 311.777 257.871 311.601V310.284C257.871 310.109 257.729 309.967 257.554 309.967H254.939C254.764 309.967 254.622 310.109 254.622 310.284V311.601C254.622 311.777 254.764 311.919 254.939 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M248.44 311.919H251.055C251.23 311.919 251.372 311.777 251.372 311.601V310.284C251.372 310.109 251.23 309.967 251.055 309.967H248.44C248.265 309.967 248.123 310.109 248.123 310.284V311.601C248.123 311.777 248.265 311.919 248.44 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M241.941 311.919H244.556C244.731 311.919 244.874 311.777 244.874 311.601V310.284C244.874 310.109 244.731 309.967 244.556 309.967H241.941C241.766 309.967 241.624 310.109 241.624 310.284V311.601C241.624 311.777 241.766 311.919 241.941 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M235.442 311.919H238.057C238.233 311.919 238.375 311.777 238.375 311.601V310.284C238.375 310.109 238.233 309.967 238.057 309.967H235.442C235.267 309.967 235.125 310.109 235.125 310.284V311.601C235.125 311.777 235.267 311.919 235.442 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M228.944 311.919H231.559C231.734 311.919 231.876 311.777 231.876 311.601V310.284C231.876 310.109 231.734 309.967 231.559 309.967H228.944C228.768 309.967 228.626 310.109 228.626 310.284V311.601C228.626 311.777 228.768 311.919 228.944 311.919Z"
      fill="#3F3D56"
    />
    <path
      d="M326.503 315.173H329.118C329.293 315.173 329.435 315.031 329.435 314.855V313.538C329.435 313.363 329.293 313.221 329.118 313.221H326.503C326.328 313.221 326.186 313.363 326.186 313.538V314.855C326.186 315.031 326.328 315.173 326.503 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M320.004 315.173H322.619C322.794 315.173 322.936 315.031 322.936 314.855V313.538C322.936 313.363 322.794 313.221 322.619 313.221H320.004C319.829 313.221 319.687 313.363 319.687 313.538V314.855C319.687 315.031 319.829 315.173 320.004 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M313.505 315.173H316.12C316.295 315.173 316.437 315.031 316.437 314.855V313.538C316.437 313.363 316.295 313.221 316.12 313.221H313.505C313.33 313.221 313.188 313.363 313.188 313.538V314.855C313.188 315.031 313.33 315.173 313.505 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M307.006 315.173H309.621C309.796 315.173 309.938 315.031 309.938 314.855V313.538C309.938 313.363 309.796 313.221 309.621 313.221H307.006C306.831 313.221 306.689 313.363 306.689 313.538V314.855C306.689 315.031 306.831 315.173 307.006 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M300.508 315.173H303.122C303.298 315.173 303.44 315.031 303.44 314.855V313.538C303.44 313.363 303.298 313.221 303.122 313.221H300.508C300.332 313.221 300.19 313.363 300.19 313.538V314.855C300.19 315.031 300.332 315.173 300.508 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M294.009 315.173H296.624C296.799 315.173 296.941 315.031 296.941 314.855V313.538C296.941 313.363 296.799 313.221 296.624 313.221H294.009C293.833 313.221 293.691 313.363 293.691 313.538V314.855C293.691 315.031 293.833 315.173 294.009 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M287.51 315.173H290.125C290.3 315.173 290.442 315.031 290.442 314.855V313.538C290.442 313.363 290.3 313.221 290.125 313.221H287.51C287.335 313.221 287.193 313.363 287.193 313.538V314.855C287.193 315.031 287.335 315.173 287.51 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M281.011 315.173H283.626C283.801 315.173 283.943 315.031 283.943 314.855V313.538C283.943 313.363 283.801 313.221 283.626 313.221H281.011C280.836 313.221 280.694 313.363 280.694 313.538V314.855C280.694 315.031 280.836 315.173 281.011 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M274.512 315.173H277.127C277.302 315.173 277.444 315.031 277.444 314.855V313.538C277.444 313.363 277.302 313.221 277.127 313.221H274.512C274.337 313.221 274.195 313.363 274.195 313.538V314.855C274.195 315.031 274.337 315.173 274.512 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M268.013 315.173H270.628C270.803 315.173 270.946 315.031 270.946 314.855V313.538C270.946 313.363 270.803 313.221 270.628 313.221H268.013C267.838 313.221 267.696 313.363 267.696 313.538V314.855C267.696 315.031 267.838 315.173 268.013 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M261.515 315.173H264.129C264.305 315.173 264.447 315.031 264.447 314.855V313.538C264.447 313.363 264.305 313.221 264.129 313.221H261.515C261.339 313.221 261.197 313.363 261.197 313.538V314.855C261.197 315.031 261.339 315.173 261.515 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M255.016 315.173H257.631C257.806 315.173 257.948 315.031 257.948 314.855V313.538C257.948 313.363 257.806 313.221 257.631 313.221H255.016C254.841 313.221 254.699 313.363 254.699 313.538V314.855C254.699 315.031 254.841 315.173 255.016 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M248.517 315.173H251.132C251.307 315.173 251.449 315.031 251.449 314.855V313.538C251.449 313.363 251.307 313.221 251.132 313.221H248.517C248.342 313.221 248.2 313.363 248.2 313.538V314.855C248.2 315.031 248.342 315.173 248.517 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M242.018 315.173H244.633C244.808 315.173 244.95 315.031 244.95 314.855V313.538C244.95 313.363 244.808 313.221 244.633 313.221H242.018C241.843 313.221 241.701 313.363 241.701 313.538V314.855C241.701 315.031 241.843 315.173 242.018 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M235.519 315.173H238.134C238.309 315.173 238.451 315.031 238.451 314.855V313.538C238.451 313.363 238.309 313.221 238.134 313.221H235.519C235.344 313.221 235.202 313.363 235.202 313.538V314.855C235.202 315.031 235.344 315.173 235.519 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M229.02 315.173H231.635C231.811 315.173 231.953 315.031 231.953 314.855V313.538C231.953 313.363 231.811 313.221 231.635 313.221H229.02C228.845 313.221 228.703 313.363 228.703 313.538V314.855C228.703 315.031 228.845 315.173 229.02 315.173Z"
      fill="#3F3D56"
    />
    <path
      d="M272.563 319.077H297.923C298.099 319.077 298.241 318.935 298.241 318.759V317.443C298.241 317.267 298.099 317.125 297.923 317.125H272.563C272.387 317.125 272.245 317.267 272.245 317.443V318.759C272.245 318.935 272.387 319.077 272.563 319.077Z"
      fill="#3F3D56"
    />
    <path
      d="M200.613 159.895H366.543C366.716 159.891 366.88 159.82 367 159.697C367.121 159.573 367.189 159.407 367.189 159.234C367.189 159.062 367.121 158.896 367 158.772C366.88 158.649 366.716 158.578 366.543 158.574H200.613C200.441 158.578 200.277 158.649 200.156 158.772C200.035 158.896 199.968 159.062 199.968 159.234C199.968 159.407 200.035 159.573 200.156 159.697C200.277 159.82 200.441 159.891 200.613 159.895Z"
      fill="#3F3D56"
    />
    <path
      d="M355.248 155.2C357.384 155.2 359.115 153.428 359.115 151.242C359.115 149.056 357.384 147.283 355.248 147.283C353.112 147.283 351.381 149.056 351.381 151.242C351.381 153.428 353.112 155.2 355.248 155.2Z"
      fill="#3F3D56"
    />
    <path
      d="M341.889 155.2C344.025 155.2 345.756 153.428 345.756 151.242C345.756 149.056 344.025 147.283 341.889 147.283C339.753 147.283 338.022 149.056 338.022 151.242C338.022 153.428 339.753 155.2 341.889 155.2Z"
      fill="#3F3D56"
    />
    <path
      d="M328.53 155.2C330.666 155.2 332.397 153.428 332.397 151.242C332.397 149.056 330.666 147.283 328.53 147.283C326.394 147.283 324.663 149.056 324.663 151.242C324.663 153.428 326.394 155.2 328.53 155.2Z"
      fill="#3F3D56"
    />
    <path
      d="M207.949 148.985C207.949 149.078 207.967 149.171 208.002 149.257C208.037 149.344 208.089 149.423 208.155 149.489C208.221 149.556 208.299 149.609 208.385 149.645C208.472 149.681 208.564 149.7 208.657 149.7H218.146C218.333 149.696 218.512 149.618 218.643 149.484C218.774 149.35 218.847 149.169 218.847 148.981C218.847 148.793 218.774 148.613 218.643 148.479C218.512 148.344 218.333 148.267 218.146 148.262H208.657C208.468 148.265 208.287 148.342 208.155 148.477C208.022 148.612 207.948 148.795 207.949 148.985Z"
      fill="#3F3D56"
    />
    <path
      d="M207.949 151.685C207.949 151.779 207.967 151.872 208.002 151.958C208.037 152.045 208.089 152.124 208.155 152.19C208.221 152.257 208.299 152.309 208.385 152.346C208.472 152.382 208.564 152.401 208.657 152.401H218.146C218.333 152.397 218.512 152.319 218.643 152.185C218.775 152.05 218.848 151.87 218.848 151.682C218.848 151.494 218.775 151.313 218.643 151.179C218.512 151.045 218.333 150.967 218.146 150.963H208.657C208.468 150.965 208.287 151.042 208.155 151.178C208.022 151.313 207.948 151.496 207.949 151.685Z"
      fill="#3F3D56"
    />
    <path
      d="M207.949 154.379C207.948 154.569 208.022 154.751 208.155 154.887C208.287 155.022 208.468 155.099 208.657 155.101H218.146C218.333 155.097 218.512 155.019 218.643 154.885C218.774 154.751 218.847 154.57 218.847 154.382C218.847 154.195 218.774 154.014 218.643 153.88C218.512 153.745 218.333 153.668 218.146 153.663H208.657C208.564 153.664 208.472 153.683 208.385 153.719C208.299 153.755 208.221 153.808 208.155 153.874C208.089 153.941 208.037 154.02 208.002 154.106C207.967 154.193 207.949 154.286 207.949 154.379Z"
      fill="#3F3D56"
    />
    <path
      d="M210.881 175.25H207.472C206.438 175.25 205.6 176.089 205.6 177.124C205.6 178.159 206.438 178.998 207.472 178.998H210.881C211.915 178.998 212.753 178.159 212.753 177.124C212.753 176.089 211.915 175.25 210.881 175.25Z"
      fill="#C0B4B4"
    />
    <path
      d="M249.874 175.25H246.465C245.431 175.25 244.593 176.089 244.593 177.124C244.593 178.159 245.431 178.998 246.465 178.998H249.874C250.908 178.998 251.746 178.159 251.746 177.124C251.746 176.089 250.908 175.25 249.874 175.25Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.922 175.25H257.513C256.479 175.25 255.641 176.089 255.641 177.124C255.641 178.159 256.479 178.998 257.513 178.998H260.922C261.956 178.998 262.794 178.159 262.794 177.124C262.794 176.089 261.956 175.25 260.922 175.25Z"
      fill="#C0B4B4"
    />
    <path
      d="M239.268 174.938H218.078C217.045 174.938 216.207 175.777 216.207 176.812C216.207 177.847 217.045 178.686 218.078 178.686H239.268C240.302 178.686 241.14 177.847 241.14 176.812C241.14 175.777 240.302 174.938 239.268 174.938Z"
      fill="#C0B4B4"
    />
    <path
      d="M291.259 174.938H270.069C269.035 174.938 268.197 175.777 268.197 176.812C268.197 177.847 269.035 178.686 270.069 178.686H291.259C292.292 178.686 293.13 177.847 293.13 176.812C293.13 175.777 292.292 174.938 291.259 174.938Z"
      fill="#C0B4B4"
    />
    <path
      d="M221.28 183.71H217.87C216.836 183.71 215.999 184.549 215.999 185.584C215.999 186.619 216.836 187.458 217.87 187.458H221.28C222.313 187.458 223.151 186.619 223.151 185.584C223.151 184.549 222.313 183.71 221.28 183.71Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.272 183.71H256.863C255.829 183.71 254.991 184.549 254.991 185.584C254.991 186.619 255.829 187.458 256.863 187.458H260.272C261.306 187.458 262.144 186.619 262.144 185.584C262.144 184.549 261.306 183.71 260.272 183.71Z"
      fill="#C0B4B4"
    />
    <path
      d="M271.321 183.71H267.911C266.877 183.71 266.04 184.549 266.04 185.584C266.04 186.619 266.877 187.458 267.911 187.458H271.321C272.354 187.458 273.192 186.619 273.192 185.584C273.192 184.549 272.354 183.71 271.321 183.71Z"
      fill="#C0B4B4"
    />
    <path
      d="M249.666 183.397H228.476C227.443 183.397 226.605 184.237 226.605 185.272C226.605 186.307 227.443 187.146 228.476 187.146H249.666C250.7 187.146 251.538 186.307 251.538 185.272C251.538 184.237 250.7 183.397 249.666 183.397Z"
      fill="#C0B4B4"
    />
    <path
      d="M301.657 183.397H280.467C279.433 183.397 278.595 184.237 278.595 185.272C278.595 186.307 279.433 187.146 280.467 187.146H301.657C302.691 187.146 303.528 186.307 303.528 185.272C303.528 184.237 302.691 183.397 301.657 183.397Z"
      fill="#C0B4B4"
    />
    <path
      d="M231.678 192.169H228.268C227.235 192.169 226.397 193.008 226.397 194.044C226.397 195.079 227.235 195.918 228.268 195.918H231.678C232.711 195.918 233.549 195.079 233.549 194.044C233.549 193.008 232.711 192.169 231.678 192.169Z"
      fill="#C0B4B4"
    />
    <path
      d="M270.671 192.169H267.261C266.228 192.169 265.39 193.008 265.39 194.044C265.39 195.079 266.228 195.918 267.261 195.918H270.671C271.704 195.918 272.542 195.079 272.542 194.044C272.542 193.008 271.704 192.169 270.671 192.169Z"
      fill="#C0B4B4"
    />
    <path
      d="M281.719 192.169H278.309C277.276 192.169 276.438 193.008 276.438 194.044C276.438 195.079 277.276 195.918 278.309 195.918H281.719C282.752 195.918 283.59 195.079 283.59 194.044C283.59 193.008 282.752 192.169 281.719 192.169Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.064 191.857H238.875C237.841 191.857 237.003 192.696 237.003 193.731C237.003 194.766 237.841 195.605 238.875 195.605H260.064C261.098 195.605 261.936 194.766 261.936 193.731C261.936 192.696 261.098 191.857 260.064 191.857Z"
      fill="#C0B4B4"
    />
    <path
      d="M312.055 191.857H290.865C289.831 191.857 288.993 192.696 288.993 193.731C288.993 194.766 289.831 195.605 290.865 195.605H312.055C313.089 195.605 313.927 194.766 313.927 193.731C313.927 192.696 313.089 191.857 312.055 191.857Z"
      fill="#C0B4B4"
    />
    <path
      d="M242.076 200.629H238.666C237.633 200.629 236.795 201.468 236.795 202.503C236.795 203.538 237.633 204.377 238.666 204.377H242.076C243.109 204.377 243.947 203.538 243.947 202.503C243.947 201.468 243.109 200.629 242.076 200.629Z"
      fill="#C0B4B4"
    />
    <path
      d="M281.069 200.629H277.659C276.626 200.629 275.788 201.468 275.788 202.503C275.788 203.538 276.626 204.377 277.659 204.377H281.069C282.102 204.377 282.94 203.538 282.94 202.503C282.94 201.468 282.102 200.629 281.069 200.629Z"
      fill="#C0B4B4"
    />
    <path
      d="M292.117 200.629H288.707C287.674 200.629 286.836 201.468 286.836 202.503C286.836 203.538 287.674 204.377 288.707 204.377H292.117C293.15 204.377 293.988 203.538 293.988 202.503C293.988 201.468 293.15 200.629 292.117 200.629Z"
      fill="#C0B4B4"
    />
    <path
      d="M270.463 200.316H249.273C248.239 200.316 247.401 201.155 247.401 202.191C247.401 203.226 248.239 204.065 249.273 204.065H270.463C271.496 204.065 272.334 203.226 272.334 202.191C272.334 201.155 271.496 200.316 270.463 200.316Z"
      fill="#C0B4B4"
    />
    <path
      d="M249.874 234.268H246.465C245.431 234.268 244.593 235.107 244.593 236.142C244.593 237.177 245.431 238.016 246.465 238.016H249.874C250.908 238.016 251.746 237.177 251.746 236.142C251.746 235.107 250.908 234.268 249.874 234.268Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.922 234.268H257.513C256.479 234.268 255.641 235.107 255.641 236.142C255.641 237.177 256.479 238.016 257.513 238.016H260.922C261.956 238.016 262.794 237.177 262.794 236.142C262.794 235.107 261.956 234.268 260.922 234.268Z"
      fill="#C0B4B4"
    />
    <path
      d="M291.259 234.58H270.069C269.035 234.58 268.197 235.419 268.197 236.454C268.197 237.489 269.035 238.328 270.069 238.328H291.259C292.292 238.328 293.13 237.489 293.13 236.454C293.13 235.419 292.292 234.58 291.259 234.58Z"
      fill="#C0B4B4"
    />
    <path
      d="M210.881 234.268H207.472C206.438 234.268 205.6 235.107 205.6 236.142C205.6 237.177 206.438 238.016 207.472 238.016H210.881C211.915 238.016 212.753 237.177 212.753 236.142C212.753 235.107 211.915 234.268 210.881 234.268Z"
      fill="#C0B4B4"
    />
    <path
      d="M239.268 234.58H218.078C217.045 234.58 216.207 235.419 216.207 236.454C216.207 237.489 217.045 238.328 218.078 238.328H239.268C240.302 238.328 241.14 237.489 241.14 236.454C241.14 235.419 240.302 234.58 239.268 234.58Z"
      fill="#C0B4B4"
    />
    <path
      d="M221.28 225.808H217.87C216.836 225.808 215.999 226.647 215.999 227.682C215.999 228.717 216.836 229.556 217.87 229.556H221.28C222.313 229.556 223.151 228.717 223.151 227.682C223.151 226.647 222.313 225.808 221.28 225.808Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.272 225.808H256.863C255.829 225.808 254.991 226.647 254.991 227.682C254.991 228.717 255.829 229.556 256.863 229.556H260.272C261.306 229.556 262.144 228.717 262.144 227.682C262.144 226.647 261.306 225.808 260.272 225.808Z"
      fill="#C0B4B4"
    />
    <path
      d="M271.321 225.808H267.911C266.877 225.808 266.04 226.647 266.04 227.682C266.04 228.717 266.877 229.556 267.911 229.556H271.321C272.354 229.556 273.192 228.717 273.192 227.682C273.192 226.647 272.354 225.808 271.321 225.808Z"
      fill="#C0B4B4"
    />
    <path
      d="M249.666 226.121H228.476C227.443 226.121 226.605 226.96 226.605 227.995C226.605 229.03 227.443 229.869 228.476 229.869H249.666C250.7 229.869 251.538 229.03 251.538 227.995C251.538 226.96 250.7 226.121 249.666 226.121Z"
      fill="#C0B4B4"
    />
    <path
      d="M231.678 217.349H228.268C227.235 217.349 226.397 218.188 226.397 219.223C226.397 220.258 227.235 221.097 228.268 221.097H231.678C232.711 221.097 233.549 220.258 233.549 219.223C233.549 218.188 232.711 217.349 231.678 217.349Z"
      fill="#C0B4B4"
    />
    <path
      d="M270.671 217.349H267.261C266.228 217.349 265.39 218.188 265.39 219.223C265.39 220.258 266.228 221.097 267.261 221.097H270.671C271.704 221.097 272.542 220.258 272.542 219.223C272.542 218.188 271.704 217.349 270.671 217.349Z"
      fill="#C0B4B4"
    />
    <path
      d="M281.719 217.349H278.309C277.276 217.349 276.438 218.188 276.438 219.223C276.438 220.258 277.276 221.097 278.309 221.097H281.719C282.752 221.097 283.59 220.258 283.59 219.223C283.59 218.188 282.752 217.349 281.719 217.349Z"
      fill="#C0B4B4"
    />
    <path
      d="M260.064 217.661H238.875C237.841 217.661 237.003 218.5 237.003 219.535C237.003 220.57 237.841 221.409 238.875 221.409H260.064C261.098 221.409 261.936 220.57 261.936 219.535C261.936 218.5 261.098 217.661 260.064 217.661Z"
      fill="#C0B4B4"
    />
    <path
      d="M242.076 208.889H238.666C237.633 208.889 236.795 209.728 236.795 210.763C236.795 211.798 237.633 212.637 238.666 212.637H242.076C243.109 212.637 243.947 211.798 243.947 210.763C243.947 209.728 243.109 208.889 242.076 208.889Z"
      fill="#C0B4B4"
    />
    <path
      d="M281.069 208.889H277.659C276.626 208.889 275.788 209.728 275.788 210.763C275.788 211.798 276.626 212.637 277.659 212.637H281.069C282.102 212.637 282.94 211.798 282.94 210.763C282.94 209.728 282.102 208.889 281.069 208.889Z"
      fill="#C0B4B4"
    />
    <path
      d="M292.117 208.889H288.707C287.674 208.889 286.836 209.728 286.836 210.763C286.836 211.798 287.674 212.637 288.707 212.637H292.117C293.15 212.637 293.988 211.798 293.988 210.763C293.988 209.728 293.15 208.889 292.117 208.889Z"
      fill="#C0B4B4"
    />
    <path
      d="M270.463 209.201H249.273C248.239 209.201 247.401 210.04 247.401 211.076C247.401 212.111 248.239 212.95 249.273 212.95H270.463C271.496 212.95 272.334 212.111 272.334 211.076C272.334 210.04 271.496 209.201 270.463 209.201Z"
      fill="#C0B4B4"
    />
    <path
      d="M227.401 355.77C227.258 355.841 227.115 355.913 226.972 355.978C226.069 356.427 225.159 356.87 224.243 357.306C221.5 358.614 218.723 359.856 215.911 361.034C208.513 364.133 200.922 366.748 193.185 368.863C191.885 360.748 190.625 341.61 189.416 327.534C189.188 324.886 188.961 322.42 188.733 320.24C188.517 317.378 188.107 314.534 187.505 311.728C187.446 311.508 187.361 311.296 187.252 311.097C187.375 312.223 187.505 315.58 187.629 320.24C187.694 322.42 187.752 324.886 187.817 327.534C188.123 341.083 188.441 359.518 188.759 370.014C187.856 370.236 186.946 370.457 186.036 370.665C185.465 370.802 184.886 370.932 184.308 371.056C183.606 371.212 182.904 371.368 182.202 371.511C181.468 371.667 180.733 371.817 179.999 371.96C167.998 374.321 155.797 375.506 143.567 375.5C142.754 375.5 141.948 375.494 141.136 375.487C140.889 375.487 140.642 375.481 140.389 375.474C139.674 375.461 138.933 375.448 138.179 375.428C123.726 375.028 109.368 372.956 95.3909 369.253L95.9563 327.534L96.0538 320.24L96.0928 317.474C95.7709 318.364 95.5783 319.295 95.5209 320.24C95.2934 322.016 95.0595 324.535 94.8255 327.534C93.9352 339.091 93.0188 357.735 92.07 368.342C80.8336 365.14 72.6191 362.219 62.3509 357.078C61.9545 356.883 61.5516 356.681 61.1552 356.479C61.2266 355.978 61.3046 355.477 61.3761 354.963C62.5394 346.868 61.1682 336.332 62.4549 327.534C63.4362 320.747 64.4501 314.227 65.4704 308.696C66.7051 302.039 67.9594 296.807 69.2007 294.262C70.6304 291.328 72.0602 288.438 73.4444 285.673C74.0423 284.482 74.6294 283.313 75.2056 282.165C75.5175 281.547 75.8295 280.935 76.1349 280.337C77.5257 277.61 78.8384 275.092 80.0407 272.86C80.8856 271.291 81.6654 269.873 82.3803 268.63C83.2186 267.166 83.9595 265.955 84.5704 265.038C89.0825 258.189 95.7962 253.09 103.599 250.585L103.794 250.533L103.982 250.611L104.197 250.709L116.584 246.173L122.114 232.84L150.52 231.089L155.109 234.584L157.455 236.373L159.957 238.28L164.558 241.787L165.864 242.191L167.807 242.789L181.097 246.876L181.234 246.817L181.429 246.869C188.529 249.145 194.744 253.581 199.209 259.559C199.651 260.131 200.061 260.724 200.457 261.322C201.536 262.923 202.992 265.454 204.708 268.63C205.416 269.938 206.163 271.357 206.95 272.86C207.424 273.764 211.518 286.558 215.502 299.624C219.226 311.858 222.852 324.333 223.327 327.534C223.411 328.127 223.502 328.725 223.587 329.317C224.126 333.02 224.659 336.749 225.172 340.386C225.933 345.781 226.673 350.987 227.382 355.64C227.388 355.685 227.395 355.724 227.401 355.77Z"
      fill="#3F3D56"
    />
    <path
      opacity="0.2"
      d="M197.298 308.666L191.775 287.327L186.899 305.74L197.298 308.666Z"
      fill="black"
    />
    <path
      d="M10.2872 308.418C10.5735 309.253 11.1166 309.975 11.8386 310.482C12.5605 310.988 13.4242 311.252 14.3055 311.236L31.522 310.793C32.4098 310.775 33.2681 310.471 33.9687 309.925C34.6693 309.378 35.1745 308.62 35.4089 307.762L37.8452 281.676C38.7096 282.068 39.6506 282.262 40.5993 282.243C42.264 282.201 43.844 281.499 44.9915 280.29C46.1391 279.082 46.7603 277.467 46.7185 275.8C46.6768 274.133 45.9754 272.551 44.7687 271.402C43.562 270.253 41.9489 269.631 40.2842 269.673C39.905 269.672 39.5268 269.711 39.1559 269.79C38.7526 269.353 38.2624 269.006 37.7169 268.77C37.1713 268.535 36.5825 268.416 35.9884 268.422L9.50534 269.107C9.28566 269.115 9.06709 269.142 8.85209 269.188C8.27132 269.296 7.72048 269.528 7.23665 269.867C6.75281 270.207 6.3472 270.646 6.04713 271.156C5.74707 271.665 5.5595 272.233 5.49705 272.821C5.4346 273.41 5.49873 274.005 5.68511 274.566L10.2872 308.418ZM38.3448 279.905L40.0785 273.689C40.2757 272.971 40.2803 272.213 40.0917 271.493C40.1758 271.492 40.25 271.453 40.3342 271.452C41.5229 271.428 42.6728 271.876 43.5319 272.699C44.3909 273.522 44.889 274.653 44.9168 275.843C44.9446 277.033 44.5 278.186 43.6804 279.048C42.8607 279.911 41.733 280.413 40.5444 280.444C39.776 280.468 39.0155 280.281 38.3448 279.905Z"
      fill="#2F2E41"
    />
    <path
      d="M8.85205 269.188C9.41627 272.418 15.7597 274.689 23.3872 274.294C30.4012 273.971 36.1362 271.505 37.1869 268.582C36.7981 268.467 36.3937 268.413 35.9883 268.422L9.5053 269.107C9.28562 269.115 9.06705 269.142 8.85205 269.188Z"
      fill="#3F3D56"
    />
    <path
      d="M24.7852 294.084C24.82 294.075 24.8532 294.06 24.8832 294.04L28.6221 291.59C28.6673 291.56 28.7044 291.52 28.7302 291.473C28.7559 291.425 28.7693 291.372 28.7694 291.318C28.7694 291.264 28.7559 291.211 28.7303 291.163C28.7046 291.116 28.6675 291.075 28.6223 291.046L24.7361 288.497C24.7005 288.473 24.6605 288.457 24.6185 288.449C24.5765 288.441 24.5334 288.441 24.4915 288.45C24.4496 288.458 24.4098 288.475 24.3744 288.499C24.3391 288.523 24.3088 288.554 24.2853 288.59C24.2619 288.626 24.2457 288.666 24.2378 288.708C24.2299 288.75 24.2303 288.793 24.2391 288.835C24.2479 288.877 24.2649 288.917 24.2891 288.952C24.3133 288.988 24.3442 289.018 24.3801 289.041L27.851 291.317L24.5275 293.496C24.4632 293.538 24.4158 293.602 24.3939 293.676C24.372 293.749 24.3769 293.829 24.4078 293.899C24.4387 293.97 24.4936 294.027 24.5627 294.061C24.6318 294.094 24.7106 294.103 24.7852 294.084Z"
      fill="#991B1B"
    />
    <path
      d="M18.8799 294.356C18.9426 294.34 18.9992 294.306 19.0423 294.258C19.0855 294.209 19.1132 294.149 19.122 294.085C19.1308 294.021 19.1203 293.956 19.0917 293.897C19.0632 293.839 19.0179 293.791 18.9618 293.759L15.5154 291.78L18.8465 289.303C18.8807 289.277 18.9096 289.245 18.9315 289.209C18.9534 289.172 18.9678 289.131 18.9741 289.089C18.9803 289.047 18.9781 289.004 18.9677 288.962C18.9573 288.921 18.9389 288.882 18.9134 288.848C18.888 288.813 18.8561 288.785 18.8195 288.763C18.7829 288.741 18.7424 288.726 18.7002 288.72C18.658 288.714 18.615 288.716 18.5736 288.726C18.5323 288.737 18.4934 288.755 18.4592 288.781L14.7297 291.555C14.6864 291.587 14.6517 291.629 14.6289 291.678C14.6061 291.727 14.5958 291.781 14.599 291.835C14.6021 291.889 14.6187 291.941 14.6471 291.987C14.6755 292.033 14.7149 292.071 14.7617 292.098L18.6384 294.323C18.7115 294.365 18.7981 294.377 18.8799 294.356Z"
      fill="#991B1B"
    />
    <path
      d="M24.4133 296.231C24.4447 296.223 24.4748 296.21 24.5023 296.193C24.5388 296.171 24.5706 296.142 24.5958 296.107C24.621 296.073 24.6392 296.034 24.6493 295.992C24.6594 295.951 24.6613 295.908 24.6547 295.865C24.6482 295.823 24.6334 295.783 24.6112 295.746L19.3111 287.021C19.266 286.948 19.1938 286.895 19.1102 286.875C19.0266 286.855 18.9385 286.869 18.8651 286.913C18.7916 286.958 18.7389 287.03 18.7185 287.114C18.698 287.198 18.7114 287.286 18.7558 287.36L24.0559 296.085C24.0921 296.144 24.1463 296.19 24.2106 296.217C24.2749 296.243 24.346 296.248 24.4133 296.231Z"
      fill="#991B1B"
    />
    <path
      d="M510.254 356.478C509.858 356.679 509.455 356.881 509.058 357.076C498.79 362.217 490.576 365.139 479.339 368.34C478.39 357.734 477.474 339.09 476.584 327.533C476.35 324.533 476.116 322.015 475.888 320.238C475.831 319.294 475.638 318.362 475.316 317.473L475.355 320.238L475.453 327.533L476.018 369.252C462.041 372.955 447.683 375.027 433.23 375.427C432.476 375.447 431.735 375.46 431.02 375.473C430.767 375.479 430.52 375.486 430.273 375.486C429.461 375.492 428.655 375.499 427.843 375.499C412.612 375.51 397.437 373.668 382.65 370.013C382.968 359.517 383.287 341.081 383.592 327.533C383.657 324.884 383.716 322.418 383.781 320.238C383.904 315.579 384.034 312.221 384.157 311.095C384.048 311.295 383.963 311.507 383.904 311.727C383.302 314.533 382.892 317.376 382.676 320.238C382.448 322.418 382.221 324.884 381.993 327.533C380.785 341.608 379.524 360.746 378.224 368.861C370.488 366.746 362.896 364.131 355.498 361.033C351.598 359.406 347.768 357.651 344.008 355.768C344.723 351.083 345.47 345.832 346.237 340.385C346.835 336.162 347.452 331.821 348.083 327.533C349.057 320.908 382.175 249.373 389.98 246.868L390.175 246.816L390.312 246.874L403.602 242.788L405.545 242.189L406.851 241.786L411.453 238.278L413.955 236.372L416.301 234.582L420.889 231.088L449.295 232.838L454.826 246.172L467.212 250.707L467.427 250.61L467.615 250.532L467.81 250.584C475.613 253.089 482.327 258.188 486.839 265.036C487.45 265.954 488.191 267.164 489.029 268.628C489.744 269.871 490.524 271.29 491.368 272.858C492.571 275.09 493.883 277.609 495.274 280.335C495.58 280.934 495.892 281.546 496.204 282.164C496.782 283.309 497.369 284.478 497.965 285.671C499.349 288.437 500.779 291.326 502.209 294.261C503.45 296.805 504.704 302.037 505.939 308.694C506.959 314.225 507.973 320.746 508.954 327.533C510.241 336.331 508.87 346.866 510.033 354.961C510.105 355.475 510.183 355.977 510.254 356.478Z"
      fill="#3F3D56"
    />
    <path
      d="M426.942 226.301C445.189 226.301 459.98 211.49 459.98 193.22C459.98 174.95 445.189 160.139 426.942 160.139C408.696 160.139 393.905 174.95 393.905 193.22C393.905 211.49 408.696 226.301 426.942 226.301Z"
      fill="#FFB6B6"
    />
    <path
      opacity="0.2"
      d="M374.11 308.666L379.632 287.327L384.508 305.74L374.11 308.666Z"
      fill="black"
    />
    <path
      d="M521.055 294.762C519.079 322.015 521.127 334.014 510.222 356.484C500.3 361.347 489.965 365.315 479.339 368.34C478.234 368.653 477.127 368.956 476.018 369.251C462.041 372.955 447.683 375.027 433.23 375.427C432.476 375.446 431.735 375.459 431.02 375.472C430.767 375.479 430.52 375.486 430.273 375.486C429.461 375.492 428.655 375.499 427.843 375.499C412.612 375.51 397.436 373.668 382.65 370.013C381.168 369.648 379.693 369.264 378.224 368.861C370.488 366.746 362.896 364.131 355.498 361.033C351.598 359.406 347.768 357.651 344.008 355.768C343.156 355.339 342.305 354.909 341.467 354.467C337.158 346.879 334.708 337.652 334.656 326.563C337.639 307.458 514.465 278.285 521.055 294.762Z"
      fill="#2F2E41"
    />
    <path
      opacity="0.2"
      d="M521.05 299.429C521.151 297.742 521.264 295.999 521.395 294.184C514.805 277.708 337.979 306.88 334.996 325.986C335.004 327.737 335.079 329.437 335.205 331.097C342.429 312.24 510.416 284.513 521.05 299.429Z"
      fill="black"
    />
    <path
      d="M330.258 296.047L344.773 288.781L332.677 256.081L329.49 239.59C329.076 237.448 328.107 235.451 326.681 233.801C325.255 232.151 323.422 230.904 321.364 230.186C319.306 229.467 317.096 229.302 314.954 229.707C312.813 230.112 310.815 231.072 309.16 232.492C306.708 234.597 305.168 237.573 304.866 240.793C304.564 244.012 305.523 247.223 307.54 249.749L319.373 264.559L330.258 296.047Z"
      fill="#FFB6B6"
    />
    <path
      d="M344.773 282.725L325.42 292.414L340.107 338.492C341.161 341.801 343.052 344.781 345.595 347.142C348.138 349.504 351.248 351.168 354.622 351.973C358.783 352.965 363.151 352.604 367.093 350.943C371.036 349.282 374.347 346.407 376.548 342.734L415.492 275.895C418.252 271.289 419.103 265.785 417.865 260.559C416.627 255.333 413.398 250.799 408.866 247.925C406.429 246.379 403.694 245.365 400.839 244.948C397.984 244.53 395.074 244.72 392.297 245.503C389.52 246.287 386.939 247.647 384.722 249.496C382.505 251.344 380.701 253.639 379.429 256.232L355.659 306.947L344.773 282.725Z"
      fill="#3F3D56"
    />
    <path
      d="M136.155 224.019C156.231 224.019 172.506 207.722 172.506 187.62C172.506 167.517 156.231 151.221 136.155 151.221C116.079 151.221 99.804 167.517 99.804 187.62C99.804 207.722 116.079 224.019 136.155 224.019Z"
      fill="#A0616A"
    />
    <path
      d="M100.24 162.537C103.196 158.548 107.444 155.712 110.694 151.959C112.477 149.9 113.957 147.567 115.961 145.723C119.685 142.299 124.894 140.895 129.947 140.721C135.485 140.578 140.979 141.743 145.984 144.122C150.989 146.5 155.365 150.025 158.757 154.411C161.399 152.86 164.04 151.31 166.681 149.759C167.725 152.509 168.769 155.259 169.812 158.01C170.669 157.264 171.761 156.847 172.896 156.831C174.03 156.815 175.134 157.202 176.011 157.923C176.888 158.644 177.482 159.652 177.687 160.77C177.892 161.887 177.696 163.042 177.132 164.028C177.761 162.083 180.641 161.67 182.229 162.955C183.817 164.24 184.242 166.526 183.983 168.554C183.658 170.779 182.676 172.855 181.163 174.516C179.65 176.178 177.675 177.348 175.492 177.876C172.045 178.645 168.033 177.838 165.275 180.045C163.063 181.815 162.395 185.037 160.138 186.748C157.356 188.857 153.425 187.882 149.967 188.348C143.918 189.163 139.128 195.358 139.855 201.426C139.308 199.512 138.733 197.541 137.491 195.986C136.248 194.431 134.156 193.379 132.251 193.951C129.102 194.896 128.587 199.194 129.35 202.396C131.374 210.888 139.046 224.615 139.046 224.615C129.084 228.549 117.217 224.829 109.531 217.363C101.846 209.897 97.8427 199.325 96.099 188.746C94.6204 179.775 94.8299 169.839 100.24 162.537Z"
      fill="#2F2E41"
    />
    <path
      d="M468.345 211.456C475.261 195.58 471.343 180.97 462.912 173.219V173.213C459.598 165.775 455.191 160.035 450.148 158.688C447.711 157.12 445.346 155.279 442.72 154.341C441.497 153.883 440.194 153.677 438.89 153.737C437.585 153.796 436.306 154.119 435.13 154.686L433.791 154.328C432.653 151.42 431.321 151.361 429.839 153.274C424.134 150.613 418.993 149.422 414.418 149.422C399.497 149.422 390.671 162.072 388.332 177.364L400.803 180.69L405.138 173.772L403.136 181.314L410.018 183.143C420.494 196.802 407.958 228.31 392.068 245.841C395.851 244.793 399.618 243.908 403.37 243.186L417.004 223.17L408.556 241.39C412.943 240.746 418.538 241.364 424.653 242.607C426.714 239.913 427.799 236.321 426.733 233.119C428.476 236.496 429.677 240.126 430.294 243.876C443.201 247.032 460.806 248.652 470.295 249.85C477.961 247.344 477.981 219.044 468.345 211.456Z"
      fill="#2F2E41"
    />
    <path
      d="M472.844 157.451C477.91 168.808 467.689 173.693 458.325 173.555C449.864 173.431 442.674 167.479 442.242 159.017C442.034 154.954 443.447 150.974 446.17 147.954C448.893 144.934 452.703 143.12 456.761 142.913C465.212 142.48 469.394 149.714 472.844 157.451Z"
      fill="#2F2E41"
    />
    <path
      d="M237.845 342.336L229.501 328.401L257.245 307.324L268.78 295.129C270.279 293.545 272.167 292.382 274.255 291.757C276.343 291.132 278.558 291.067 280.68 291.567C282.801 292.068 284.753 293.118 286.343 294.611C287.932 296.104 289.102 297.989 289.736 300.077C290.675 303.171 290.377 306.509 288.905 309.388C287.433 312.266 284.901 314.459 281.845 315.504L263.919 321.631L237.845 342.336Z"
      fill="#A0616A"
    />
    <path
      d="M243.876 341.877L230.885 352.718L227.382 355.64L226.972 355.978C226.069 356.427 225.159 356.87 224.243 357.305C221.501 358.613 218.723 359.856 215.912 361.034C208.513 364.133 200.922 366.748 193.185 368.863C191.716 369.266 190.241 369.65 188.759 370.014C187.856 370.236 186.946 370.457 186.036 370.665C185.465 370.802 184.886 370.932 184.308 371.056C183.606 371.212 182.904 371.368 182.202 371.511C181.468 371.667 180.733 371.817 179.999 371.96C178.023 370.077 176.45 367.812 175.375 365.302C174.3 362.792 173.746 360.089 173.747 357.358C173.747 357.182 173.747 357 173.754 356.817L175.84 303.242L176.763 279.497C176.905 274.127 179.139 269.026 182.987 265.283C186.835 261.541 191.993 259.453 197.357 259.468C197.981 259.468 198.599 259.5 199.21 259.559C199.652 260.131 200.061 260.724 200.457 261.322C201.536 262.923 202.992 265.454 204.708 268.63C205.416 269.938 206.163 271.357 206.95 272.86C207.424 273.764 211.518 286.558 215.502 299.624L213.747 313.27L210.576 337.868L223.587 329.317L232.75 323.292L233.835 325.107L236.662 329.832L242.121 338.942L243.876 341.877Z"
      fill="#3F3D56"
    />
    <path
      d="M236.753 326.565C236.747 327.671 236.721 328.758 236.662 329.832C236.527 332.793 236.184 335.742 235.635 338.656C234.738 343.548 233.138 348.285 230.885 352.718C230.586 353.31 230.267 353.896 229.942 354.468C229.104 354.911 228.253 355.34 227.401 355.77C227.258 355.841 227.115 355.913 226.972 355.978C223.353 357.781 219.666 359.466 215.911 361.034C208.513 364.133 200.922 366.748 193.185 368.863C191.716 369.266 190.241 369.65 188.759 370.014C185.867 370.73 182.947 371.379 179.999 371.96C167.998 374.321 155.797 375.506 143.567 375.5C142.754 375.5 141.948 375.494 141.136 375.487C140.889 375.487 140.642 375.481 140.389 375.474C139.674 375.461 138.933 375.448 138.179 375.429C123.726 375.028 109.368 372.956 95.3909 369.253C94.2796 368.96 93.1727 368.657 92.07 368.342C81.4447 365.316 71.1097 361.348 61.1877 356.486C50.2826 334.016 52.3298 322.016 50.3541 294.764C54.4094 284.619 123.017 291.783 175.84 303.243C190.176 306.353 203.343 309.782 213.747 313.27C224.496 316.869 232.289 320.526 235.343 323.962C236.057 324.673 236.547 325.578 236.753 326.565Z"
      fill="#2F2E41"
    />
    <path
      opacity="0.2"
      d="M50.358 299.429C50.2571 297.742 50.1443 295.999 50.0127 294.184C56.6025 277.708 233.429 306.88 236.412 325.986C236.404 327.737 236.329 329.437 236.203 331.097C228.979 312.24 60.9918 284.513 50.358 299.429Z"
      fill="black"
    />
  </g>
  <defs>
    <clipPath id="clip0_776_645">
      <rect
        width="572"
        height="375"
        fill="white"
        transform="translate(0 0.5)"
      />
    </clipPath>
  </defs>
</svg>
